Subject: [radext] Recommending ipdir review for draft-ietf-radext-radius-fragmentation

From: Sam Hartman <[email-masked]>
Date: Mon, 04 Nov 2013 16:16:31 -0500

I think our group would be served by getting IP directorate review of
the RADIUS fragmentation draft sooner rather than later.

My reasoning is that they will end up reviewing  it anyway because it
involves fragmentation at multiple layers.  They will probably have
questions and it would be good to get those resolved now.

I think the draft is far enough along to make that review helpful.

I'm not sure how to request a review, but will look into it if people
agree that's useful.